» Ubuntu » Пакеты

Error

two or more packages specified (linux-image-extra-3.8.0-4-generic raring)